@font-face {
  font-family: RobotoR;
  src: url(../fonts/Roboto-Regular.ttf) format('truetype');
  font-style: normal;
}
@font-face {
  font-family: RobotoM;
  src: url(../fonts/Roboto-Medium.ttf) format('truetype');
  font-style: normal;
}
@font-face {
  font-family: RobotoB;
  src: url(../fonts/Roboto-Bold.ttf) format('truetype');
  font-style: normal;
}
@font-face {
  font-family: RobotoBl;
  src: url(../fonts/Roboto-Black.ttf) format('truetype');
  font-style: normal;
}
@font-face {
  font-family: RobotoL;
  src: url(../fonts/Roboto-Light.ttf) format('truetype');
  font-style: normal;
}
@font-face {
  font-family: RobotoLI;
  src: url(../fonts/Roboto-LightItalic.ttf) format('truetype');
  font-style: normal;
}
@font-face {
  font-family: RobotoTI;
  src: url(../fonts/Roboto-ThinItalic.ttf) format('truetype');
  font-style: normal;
}
@font-face {
  font-family: OpenSansI;
  src: url(../fonts/OpenSans-Italic.ttf) format('truetype');
  font-style: normal;
}

body, html {
  height: 100%;
  margin: 0;
  padding: 0;
}
body {
  background-color: #fff;
  font-family: RobotoR, sans-serif;
  font-weight: normal;
  font-size: 1em;
  color: #46556e;
  -webkit-tap-highlight-color: transparent;
  min-width: 320px;
}
button {
  font-family: RobotoR, sans-serif;
  font-weight: normal;
}
.button, a {
  cursor: pointer;
}
.topicons ul li, nav {
  float: right;
}
.breadcrumb a, .breadcrumb span, a.nowrap {
  white-space: nowrap;
}
.clear {
  clear: both;
}
.subtitle, .tagline, p.tr_inhoud {
  font-style: italic;
}
:focus {
  outline: 0!important;
}
.desktop {
  display: block;
}
#lvl .imagediv .mob_il2010_btn, #lvl .imagediv .mob_il2016_btn, #mobnav, .menubtn, .mob_ytlf, .mobile, p.mobile {
  display: none;
}
h1, h2, h3, h4, h5 {
  font-family: RobotoM, sans-serif;
  font-weight: normal;
}
h1 {
  font-size: 1.8em;
}
h2 {
  font-size: 1.5em;
}
h3 {
  font-size: 1.3em;
}
h4 {
  font-size: 1.1em;
  line-height: 1.4em;
}
.button, a, button {
  font-size: 1em;
}
p {
  line-height: 1.5em;
}
img {
  border: none;
}
a {
  text-decoration: none;
  transition: all .2s ease-in-out;
}
a.full {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
}
.button {
  background-color: #f44336;
  border: 1px solid #f44336;
  border-radius: 2px;
  font-family: RobotoM, sans-serif;
  color: #fff!important;
  height: 32px;
  line-height: 32px;
  margin: 0;
  padding: 0 15px;
}
.large {
  height: 40px;
  line-height: 40px;
  margin: 0;
  padding: 0 30px;
}
.grey {
  background-color: #586784;
  border: 1px solid #586784;
}
.button.disabled {
  pointer-events: none;
  background-color: #c3c8d7;
  border: solid 1px #c3c8d7;
}
.en_meer {
  display:inline-block;
  font-size:1.1em;
  font-family:RobotoM, sans-serif !important;
  margin: 20px 0;
}
b, strong {
  font-family: RobotoB, sans-serif;
  font-weight: normal;
}
#wrapper {
  background-color: #f3f5f7;
  min-height: 100%;
  height: auto!important;
  height: 100%;
  margin: 0 auto;
}
#contact {
  display: block;
  background-color: #106ebe;
  color: #ffffff;
  position: fixed;
  top: 0;
  left: 0;
  width: calc(100% - 60px);
  height: auto;
  height: 24px;
  margin: 0;
  padding: 5px 30px;
  transition: all .3s ease;
  z-index: 99;
}
#contact .demo {
  float: left;
  margin: 0;
  padding: 0;
}
#contact .demo span {
  font-size: 0.9em;
  line-height: 24px;
  margin: 0;
}
#contact .demo a {
  color: #f44336;
  margin: 0 20px;
}
#contact .demo img {
  width: auto;
  height: auto;
  vertical-align: middle;
  margin: 0;
  padding: 0;
}
#contact .ytlf {
  float: right;
  margin: 2px 2px 0 0;
  padding: 0;
}
#contact .ytlf a {
  margin: 0 0 0 30px;
}
#contact .ytlf img {
  width: 20px;
  height: 20px;
  border-radius: 1px;
  vertical-align: top;
  margin: 0;
}
header {
  position: relative;
  background-color: #ffffff;
  width: 100%;
  height: 100px;
  margin: 34px 0 0 0;
  padding: 0;
}
#logo {
  float: left;
  height: 100px;
}
#logo img {
  width: 200px;
  height: 100px;
  margin: 0 0 0 30px;
}
#login {
  float: right;
  margin: 0 0 0 30px;
  padding: 0;
}
#login .login {
  display: inline-block;
  border: none!important;
  height: 25px!important;
  line-height: 24px!important;
  font-size: 0.9em;
}
nav {
  margin: 0;
  padding: 0;
}
nav ul, nav li {
  list-style: none;
  list-style-image: none;
  list-style-type: none;
  list-style-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
}
nav ul {
  height: 40px;
  margin: 60px 10px 0 0;
  padding: 0;
}
nav ul li {
  float: left;
  height: 40px;
  margin: 0;
  padding: 0 20px;
  position: relative;
}
nav a {
  display: block;
  font-family: RobotoR, sans-serif;
  line-height: 30px;
  color: #a4aaba;
  height: 36px;
  margin: 0;
  padding: 0 1px;
}
nav a.external_link:after {
  content: '(webshop)';
  display: inline-block;
  margin: 0 0 0 5px;
}
nav > ul > li > a:after {
  display: block;
  background: #f44336;
  position: absolute;
  bottom: 0;
  content: "";
  width: 0;
  height: 4px;
  transition: width 0.3s ease 0s;
}
nav > ul > li > a:hover:after {
  width: calc(100% - 40px);
}
nav a.active {
  border-bottom: solid 4px #f44336;
}
nav ul > li:hover > ul, nav ul ul > li:hover > ul {
  display: block;
}
nav ul.sub1, nav ul.sub2 {
  display: none;
  position: absolute;
  top: 40px;
  left: 7px;
  background-color: #586784;
  width: auto;
  height: auto;
  text-align: left;
  box-shadow: 4px 6px 12px -2px rgba(0, 0, 0, .2);
  margin: 0;
  padding: 5px 0;
  z-index: 999;
  -webkit-transition: opacity .3s, visibility .3s;
  transition: opacity .3s, visibility .3s;
}
nav ul.sub1 li, nav ul.sub2 li {
  position: relative;
  float: none;
  height: 35px;
  margin: 0;
  padding: 0;
}
nav ul.sub1 li a, nav ul.sub2 li a {
  line-height: 35px;
  color: #fff;
  margin: 0;
  padding: 0 15px;
  white-space: nowrap;
}
nav ul.sub1 li a:hover, nav ul.sub2 li a:hover {
  color: #c3c8d7!important;
}
nav .top2 .sub2 {
  position: absolute;
  top: -5px;
  left: -313px;
  width: 315px;
}
nav .top4 .sub2, nav .top5 .sub2 {
  position: absolute;
  top: -5px;
  left: -199px;
  width: 200px;
}
nav .sub1 {
  border-radius: 0 0 2px 2px;
}
nav .sub2 {
  border-radius: 2px 0 2px 2px;
}
nav ul > li:hover > ul.las {
  display: flex;
}
nav ul.las {
  left: 7px;
  transform: translateX(-40%);
}
#banner {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}
#banner img {
  width: 100%;
  height: auto;
  margin: 0;
}
#banner .fhd {
  display: block;
  max-height: 480px;
  overflow: hidden;
}
#banner .qhd, #banner .mobile {
  display: none;
}
#banner .textdiv {
  position: absolute;
  top: 0;
  left: 0;
  padding: 5%;
}
#banner .textdiv h1 {
  font-family: RobotoTI, OpenSansI, sans-serif;
  font-size: 3.5vw;
  color: #fff;
  text-shadow: 0 10px 15px rgba(0,0,0,1);
  margin: 0;
}
#banner .textdiv h2 {
  font-family: RobotoTI, OpenSansI, sans-serif;
  font-size: 1.8vw;
  line-height: 3vw;
  color: #ffffff;
  text-shadow: 0 10px 15px rgba(0,0,0,0.6), 0 0 2px white;
}
#banner .textdiv strong {
  font-family: RobotoLI, OpenSansI, sans-serif;
  text-shadow:0 10px 15px rgba(0,0,0,0.4);
}
#banner .textdiv a {
  background-color: #f44336;
  border: 1px solid #f44336;
  border-radius: 2px;
  color: #ffffff!important;
  padding: 0.5% 3%;
}
#banner .button {
  position: absolute;
  left: 50%;
  bottom: 10%;
  transform: translateX(-50%);
  font-size: 1.6vw;
  text-transform: uppercase;
  padding: 0.8% 2.5%;
}
/*
#banner .button.oola {
  bottom: 12%;
  left: 25%;
}
#banner .button.testit {
  bottom: 8%;
  left: 42.5%;
}
#banner .button.webinar {
  bottom: 12%;
  left: 15.3%;
}
#banner .button.teams {
  bottom: 12%;
  right: 10%;
}
#banner .button.office365 {
  bottom: 12%;
  right: 13.35%;
}
#banner .button.didg {
  bottom: 12%;
  left: 13.5%;
}
#banner .button.csp {
  bottom: 12%;
  right: 13.35%;
}
#banner .button.septemberkorting {
  bottom: 12%;
  right: unset;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
*/
#virtualonline {
  display: block;
  background-color: #e7ebef;
  margin: 0;
  padding: 10px 15px 18px 15px;
/*  box-shadow: inset 0px 10px 10px -10px rgba(0,0,0,0.3), inset 0px -10px 10px -10px rgba(0,0,0,0.3); */
}
#virtualonline .virtual_online {
  display: table;
  width: 100%;
  max-width: 1320px;
  margin: 0 auto;
}
#virtualonline .virtual, #virtualonline .online {
  display: table-cell;
  text-align: left;
  width: 50%;
  margin: 0;
  padding: 0;
}
#virtualonline .virtual {
  padding-right: 20px;
}
#virtualonline .online {
  padding-left: 20px;
}
#virtualonline .virtual img, #virtualonline .online img {
  float: left;
  width: 135px;
  height: auto;
  margin: 21px 20px 20px 0;
}
#homemain {
  width: 100%;
  text-align: center;
}
#homemain {
  min-height: 550px;
  margin: 0;
  padding: 0;
}
#homemain a {
  font-family: RobotoM, sans-serif;
  color: #f44336;
}
#uspboxes {
  display: block;
  text-align: center;
  margin: 30px 0 0 0;
  padding: 0;
}
.uspbox {
  position: relative;
  display: inline-block;
  background-color: #fff;
  border-radius: 3px;  
  width: 250px;
  height: 260px;
  vertical-align: top;
  -webkit-box-shadow: 0 10px 15px 0 rgba(88, 103, 132, 0.5);
  -moz-box-shadow: 0 10px 15px 0 rgba(88, 103, 132, 0.5);
  box-shadow: 0 10px 15px 0 rgba(88, 103, 132, 0.5);  
  margin: 25px;
  padding: 20px;
  transition: all .2s ease-in-out;
}
.uspbox img {
  width: 56px;
  height: auto;
  margin: 10px 0 0px;
}
.uspbox img.corona_proof {
  position: absolute;
  top: -20px;
  right: -20px;
  width: 96px;
  height: auto;
  margin: 0;
}
.uspbox h2 {
  color: #106ebe;
  margin: 10px 0;
}
.uspbox p {
  margin: 10px 0;
}
#totaalopleider {
  display: block;
  margin: 0;
  padding: 0 15px 30px 15px;
}
#totaalopleider p {
  font-size: 1.2em;
}
#totaalopleider .voordelen {
  display: table;
  width: 100%;
  max-width: 1320px;
  margin: 0 auto;
}
#totaalopleider .voordeel {
  display: table-cell;
  text-align: left;
  width: 50%;
  margin: 0;
  padding: 0;
}
#totaalopleider ul {
  list-style: none;
  list-style-position: outside;
  margin: 2px 0 13px 0;
  padding: 0 20px;
}
#totaalopleider ul li {
  position: relative;
  line-height: 24px;
  padding-left: 20px;
}
#totaalopleider ul li:before {
  position: absolute;
  top: 0;
  left: 0;
  font-family: 'Material Icons';
  font-weight: bold;
  color: #32d2af;
  content: '\e5ca';
}
#zelf_ontwikkelen {
  display: block;
  background-color: #e7ebef;
  margin: 0;
  padding: 15px 15px 20px 15px;
}
#zelf_ontwikkelen .testit {
  display: block;
  width: 100%;
  max-width: 1320px;
  margin: 0 auto;
  text-align: left;
}
#zelf_ontwikkelen .testit .buttons {
  display: block;
  padding: 5px 40px 30px 40px;
}
#zelf_ontwikkelen .testit .button {
  display: inline-block;
}
#zelf_ontwikkelen .testit .brochure {
  background-color: #106ebe !important;
  border-color: #106ebe !important;
  margin: 0 30px 0 0;
}
#zelf_ontwikkelen .testit .brochure:hover {
  background-color: #1978cd !important;
  border-color: #1978cd !important;
}
#zelf_ontwikkelen img.logo {
  float: right;
  width: 300px;
  height: auto;
  margin-top: -10px;
}
#zelf_ontwikkelen ul {
  list-style: none;
  list-style-position: outside;
  margin: 30px 0;
  padding: 0 20px;
}
#zelf_ontwikkelen ul li {
  position: relative;
  line-height: 24px;
  padding-left: 20px;
}
#zelf_ontwikkelen ul li:before {
  position: absolute;
  top: 0;
  left: 0;
  font-family: 'Material Icons';
  font-weight: bold;
  color: #32d2af;
  content: '\e5ca';
}
#larrangementen {
/*  background-color: #ffffff; */
  margin: 0;
  padding: 20px 0 50px 0;
}
#larrangementen .boxes {
  max-width: 1400px;
  text-align: center;
  margin: 0 auto;
  padding: 0 15px;
}
#larrangementen .box {
  position: relative;
  display: inline-block;
  background-color: #fff;
  width: 100%;
  max-width: 600px;
  height: auto;
  min-height: 165px;
  margin: 15px;
  padding: 20px 20px 10px 20px;
  border: 5px solid #e7ebef;
  border-radius: 3px;
  text-align: left;
  overflow: hidden;
  transition: all .2s ease-in-out;
}
#larrangementen .box h3 {
  font-family: RobotoB, sans-serif;
  font-size: 1.1em;
  margin-top: 0;
}
#larrangementen .cursusvorm_icons p {
  font-family: RobotoM, sans-serif;
  font-size: .83em;
  margin: 7px 0;
}
#larrangementen .cursusvorm_icons span {
  float: left;
  overflow: hidden;
}
#larrangementen .material-icons {
  font-size: 26px;
  line-height: 26px;
  color: #006ebe;
  margin: 0 20px 0 0;
}
#larrangementen .box img.prod_icon {
  float: right;
  width: 90px;
  height: 90px;
  border-radius: 48px;
  margin: 0 0 0 10px;
}
#larrangementen .single {
  display: block;
  max-width: 1283px;
  margin: 20px auto;
}
#larrangementen .single img.prod_icon {
  width: auto;
}
#larrangementen .box h3.nieuw:before {
  content: 'NIEUW: ';
  color: #f44336;
}
#larrangementen .box h3.vernieuwd:before {
  content: 'VERNIEUWD: ';
  color: #f44336;
}
#larrangementen .box h3.actie:before {
  content: 'ACTIE:';
  background-color: #f44336;
  color: #ffffff;
  border-radius: 15px;
  padding: 1px 10px;
  margin-right: 5px;
}
#homemain .cursusvorm_icons .material-icons {
  font-size: 29px;
  line-height: 29px;
  color: #006ebe;
  margin: 0 20px 0 0;
}
#complokaal {
  display: block;
  background-color: #e7ebef;
  margin: 0;
  padding: 10px 15px 15px 15px;
/*  box-shadow: inset 0 10px 10px -10px rgba(88,103,132,.4), inset 0 -10px 10px -10px rgba(88,103,132,.4); */
}
#complokaal > div {
  display: block;
  max-width: 1320px;
  margin: 0 auto;
  padding: 0;
}
#white {
/*  background-color: #ffffff; */
  width: 100%;
  height: 70px;
  margin: 0;
  padding: 0;
}
#lvl {
  position: relative;
  display: block;
  background-color: #106ebe;
  width: 100%;
  height: 275px;
  margin: 0 0 15px 0;
  padding: 0;
}
#lvl .centerdiv {
  display: block;
  max-width: 1100px;
  margin: 0 auto;
  padding: 30px 0 0;
}
#lvl .textdiv {
  float: left;
  width: calc(50% - 20px);
  text-align: left;
  padding: 0 20px 0 0;
}
#lvl .textdiv h1 {
  color: #fff;
  margin: 0;
}
#lvl .textdiv p {
  color: #fff;
  font-size: 1.1em;
}
#lvl .buttons {
  display: inline-block;
}
#lvl .button {
  float: left;
  font-size: 20px;
}
#lvl .imagediv {
  float: right;
  width: 50%;
  height: auto;
  margin-top: -30px;
  padding: 0;
  text-align: right;
}
#lvl .imagediv img {
  display: inline-block;
  width: 80%;
  height: auto;
  margin: 40px 0 0 0;
}
#moblvl {
  display: none;
  position: relative;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}
#moblvl .imagediv {
  display: block;
  width: 100%;
}
#moblvl .imagediv img {
  display: block;
  width: 90%;
  max-width: 675px;
  margin: 0 auto;
}
#moblvl .banner_buttons {
  display: block;
  margin: 0;
  padding: 5px 15px 10px 15px;
  text-align: center;
}
#moblvl .mob_il2016_btn {
  float: left;
}
#moblvl .mob_il2010_btn {
  float: right;
}
.projecten {
  text-align: center;
  width: 100%;
  margin: 0;
  padding: 30px 0;
}
.projecten .projectentitle h2 {
  margin: 10px 0 30px;
}
.projecten .project {
  display: inline-block;
  width: 900px;
  margin: 0 auto;
}
.projecten .project a {
  display: inline-block;
  width: 170px;
  height: 85px;
  padding: 0;
  margin: 0;
  position: relative;
}
.projecten .project img {
  display: block;
  border-radius: 1px;
  width: 170px;
  height: 85px;
  padding: 0;
  margin: 0;
  transition: opacity .3s ease-in-out;
}
.projecten .project img.gray {
  border-radius: 1px;
  opacity: .85;
}
.projecten .project img.color {
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 1px;
  opacity: 0;
}
.projecten .project img.gray:hover {
  opacity: 0;
}
.projecten .project img.color:hover {
  opacity: 1;
}
.slick-list {
  margin: 0 10px!important;
}
.slick-next, .slick-prev {
  width: 24px!important;
  height: 24px!important;
}
.slick-next:before, .slick-prev:before {
  color: #a4aaba!important;
  font-size: 24px!important;
}
.push_bottom {
  height: 250px;
  clear: both;
}
footer {
  background-color: #586784;
  color: #fff;
  width: 100%;
  margin: 0;
  padding: 0 0 35px 0;
}
footer .table {
  float: left;
  display: table;
  width: 50%;
  margin: 0;
  padding: 0;
}
footer .column_1, footer .column_2, footer .column_3, footer .column_4 {
  display: table-cell;
  width: 25%;
  text-align: left;
  padding: 20px 0 0 30px;
}
footer h4, footer p {
  color: rgba(255, 255, 255, 0.5);
  margin: 7px 0 15px 0;
}
footer .column_3 img {
  width: 20px;
  height: auto;
}
footer .column_3 a {
  margin: 0 32px 0 0;
}
footer .column_4 {
  padding-right: 30px;
}
footer span {
  vertical-align: bottom;
}
footer a {
  color: #ffffff;
  text-decoration: none;
}
footer a:hover {
  color: #fa5a55;
}
.whitebutton {
  background-color: #fff!important;
  border: 1px solid #f44336!important;
  color: #f44336!important;
}
.tagline {
  border: 1px solid #f44336;
  border-radius: 11px 0;
  margin: 30px 0 10px!important;
  padding: 7px 15px 9px;
}
.center {
  text-align: center;
}
.wspace {
  width: 100%;
  height: 10px;
}
.wspace0 {
  width: 100%;
  height: 1px;
  margin: 10px 0;
}
.wspace20 {
  width: 100%;
  height: 20px;
}
.wspace40 {
  width: 100%;
  height: 40px;
}
.fl_left {
  float: left;
}
.fl_right {
  float: right;
}
.clear {
  height: 0;
  padding: 0;
  margin: 0;
}
.hidden {
  visibility: hidden;
}

/** FHD+ */
@media screen and (min-width:1921px) {
  #banner .fhd, #banner .mobile {
    display: none;
  }
  #banner .qhd {
    display: block;
  }
  #banner .textdiv h1 {
    font-size: 5em;
  }
  #banner .button {
    font-size: 2.4em;
  }
}

/** MIN 800 PX (HOVER) */
@media screen and (min-width:800px) {
  .button:hover {
    background-color: #fa5a55;
    border-color: #fa5a55;
  }
  .grey:hover {
    background-color: #697a9b;
    border: 1px solid #697a9b;
  }
  .uspbox:hover {
    box-shadow: 0 15px 40px 0 rgba(88, 103, 132, 0.3);
  }
  #larrangementen .box:hover {
    background-color: #e7ebef;
  }
  .divtablecell1 {
    min-width: 550px;
  }
}

/** MAX 1410 PX */
@media screen and (max-width: 1410px) {
  #larrangementen .single {
    max-width: 600px;
  }
}

/** MAX 1280 PX */
@media screen and (max-width:1280px) {
  .uspbox {
    height: 250px;
  }
  .uspbox h2 {
    font-size: 1.4em;
  }
}

/** MAX 1200 PX */
@media screen and (max-width:1200px) {
  #virtualonline .virtual img, #virtualonline .online img {
    width: 120px;
  }
  #leerarrangementen, #uspboxes, .home_top {
    width: calc(100% - 60px);
    padding-left: 30px;
    padding-right: 30px;
  }
  #uspboxes .middle {
    margin-left: 65px;
    margin-right: 65px;
  }
  #lvl {
    height: 280px;
  }
  #lvl .centerdiv {
    width: calc(100% - 60px);
  }
  #lvl .textdiv {
    width: calc(45% - 20px);
    padding-right: 20px;
  }
  #lvl .imagediv {
    width: 55%;
    height: 280px;
  }
  #lvl .imagediv img {
    width: 75%;
  }
  #lvl .textdiv {
    margin-top: 0;
  }
  #lvl .textdiv h1 {
    font-size: 30px;
  }
  #lvl .textdiv p {
    font-size: 17px;
  }
  #lvl .textdiv a {
    height: 32px;
    line-height: 32px;
    font-size: 16px;
    padding: 0 20px;
  }
}

/** MAX 1024 PX */
@media screen and (max-width:1024px) {
  h1 {
    font-size: 1.6em;
  }
  h2 {
    font-size: 1.4em;
  }
  h3 {
    font-size: 1.2em;
  }
  .orangebar, p.desktop {
    display: none;
  }
  #content, .art_tbl_cel, aside, p.mobile {
    display: block;
  }
  #contact {
    width: calc(100% - 40px);
    padding: 5px 20px;
  }
  header {
    height: 80px;
  }
  #logo {
    height: 80px;
  }
  #logo img {
    width: auto;
    height: 70px;
    margin-top: 5px;
    margin-left: 20px;
  }
  .topicons {
    top: 0;
  }
  .ytlf {
    top: 10px;
  }
  nav ul {
    height: 40px;
    margin: 40px 5px 0 0;
  }
  nav ul li {
    height: 40px;
    padding: 0 15px;
  }
  nav li.top1 {
    padding-left: 0;
  }
  nav a {
    font-size: 0.9em;
  }
  nav > ul > li > a:hover:after {
    width: calc(100% - 30px);
  }
  nav .sub1 a, nav .sub2 a {
    padding: 0 10px!important;
  }
  nav .top2 .sub2 {
    left: -279px;
    width: 280px;
  }
  nav .top4 .sub2, nav .top5 .sub2 {
    left: -169px;
    width: 170px;
  }
  nav ul.las {
    left: 0;
  }
  #banner .textdiv {
    width: calc(100% - 10%);
  }
  #banner .textdiv h1 {
    text-shadow: 0 15px 7px rgba(0, 0, 0, 1);
  }
  #banner .button {
    font-size: 1.9vw;
    padding: 0.5% 2.5%;
  }
  #banner .button.testit {
    left: 41.5%;
  }
  #leerarrangementen, #uspboxes, .home_top {
    width: calc(100% - 50px);
    padding-left: 25px;
    padding-right: 25px;
  }
  #zelf_ontwikkelen img.logo {
    width: 270px;
  }
  #lvl .centerdiv {
    width: calc(100% - 50px);
  }
  #lvl .textdiv h1 {
    font-size: 27px;
  }
  #lvl .textdiv p {
    font-size: 15px;
  }
  #lvl .textdiv a {
    height: 32px;
    line-height: 32px;
    font-size: 15px;
    padding: 0 20px;
  }
  #lvl .imagediv img {
    width: 90%;
    margin-top: 36px;
  }
  .projecten .project {
    width: 700px;
  }
  .projecten .project a, .projecten .project img {
    width: 140px;
    height: 70px;
  }
}

/** MAX 800 PX */
@media screen and (max-width:800px) {
  .desktop {
    display: none!important;
  }
  .mobile, #moblvl, #mobnav a, .menubtn, header {
    display: block;
  }
  .ytlf, .topicons, nav {
    display: none;
  }
  #login {
    margin-right: 5px;
  }
  header {
    border: none;
    width: 100%
  }
  .menubtn {
    float: right;
    margin: 42px 25px 0 0;
  }
  #mobnav {
    display: none;
    background-color: #586784;
    position: absolute;
    top: 115px;
    right: 0;
    text-align: left;
    width: 100%;
    margin: 0;
    padding: 0;
    z-index: 99;
  }
  #mobnav ul {
    list-style: none;
    margin: 0;
    padding: 5px 0 0 0;
  }
  #mobnav a {
    font-size: 1em;
    color: #fff;
    margin: 0;
    padding: 15px 20px;
    position: relative;
  }
  #mobnav a.external_link:after {
    content: '(webshop)';
    display: inline-block;
    margin: 0 0 0 5px;
  }
  #mobnav a.active {
    font-family: RobotoB, sans-serif;
    font-size: 1em;
  }
  #mobnav .table {
    display: table;
    width: 100%;
    height: 50px;
    border-collapse: collapse;
    vertical-align: middle;
  }
  #mobnav .linkcell {
    display: table-cell;
    text-align: left;
    vertical-align: middle;
  }
  #mobnav .dropcell {
    display: table-cell;
    background-color: rgba(0,0,0,0.1);
    color: #ffffff;
    width: 50px;
    text-align: center;
    cursor: default;
    vertical-align: middle;
  }
  #mobnav .table a {
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
  }
  #mobnav .dropcell .subnavopen:after {
    content: '\002B';
  }
  #mobnav .dropcell .subnavclose:after {
    content: '\2212';
  }
  #mobnav ul.submenu1, #mobnav ul.submenu1a, #mobnav ul.submenu2, #mobnav ul.submenu3, #mobnav ul.submenu3a, #mobnav ul.submenu4, #mobnav ul.submenu4a, #mobnav ul.submenu5 {
    display: none;
    list-style: none;
    background-color: rgba(0,0,0,0.1);
    margin: 0;
    padding: 0;
  }
  #mobnav ul.submenu1 a, #mobnav ul.submenu2 a, #mobnav ul.submenu3 a, #mobnav ul.submenu4 a, #mobnav ul.submenu5 a {
    padding-left: 30px;
  }
  #mobnav ul .dropcell a {
    padding-left: 20px !important;
  }
  #mobnav ul.submenu1a a, #mobnav ul.submenu3a a, #mobnav ul.submenu4a a {
    padding-left: 40px;
  }
  #banner .fhd, #banner .qhd {
    display: none;
  }
  #banner .mobile {
    display: block;
  }
  #banner .textdiv {
    text-align: center;
    padding: 5%;
  }
  #banner .textdiv h1 {
    font-family: OpenSansI, RobotoTI, sans-serif;
    font-size: 5vw;
    text-shadow: 0 2px 10px rgba(0, 0, 0, 1);
  }
  #banner .button {
    font-size: 2.5vw;
    padding: 0.5% 3%;
  }
  #banner .button.oola {
    bottom: 12%;
    left: 40%;
  }
  #banner .button.testit {
    bottom: 7%;
    left: 16%;
  }
  #banner .button.webinar {
    bottom: 12%;
    left: 15.3%;
  }
  #banner .button.didg {
    bottom: 12%;
    left: 20%;
  }
  #banner .button.septemberkorting {
    bottom: 8%;
  }
  #virtualonline .virtual img, #virtualonline .online img {
    float: none;
    display: block;
    width: 100px;
    height: auto;
    margin: 0 auto;
  }
  #leerarrangementen, #uspboxes, .home_top {
    width: calc(100% - 30px);
    padding-left: 15px;
    padding-right: 15px;
  }
  #larrangementen .box {
    width: calc(100% - 50px);
    margin: 15px auto;
  }
  .hometext_bottom, .hometext_top {
    width: 100%;
    font-size: 1em;
  }
  .uspbox {
    -webkit-box-shadow: 0 7px 15px 0 rgba(88, 103, 132, 0.3);
    -moz-box-shadow: 0 7px 15px 0 rgba(88, 103, 132, 0.3);
    box-shadow: 0 7px 15px 0 rgba(88, 103, 132, 0.3);
  }
  #totaalopleider {
    padding: 15px 15px 35px 15px;
  }
  #totaalopleider p {
    font-size: 1.1em;
  }
  #totaalopleider .voordelen {
    display: block;
  }
  #totaalopleider .voordeel {
    display: block;
    text-align: left;
    width: 100%;
    margin: 0;
    padding: 0;
  }
  #totaalopleider ul {
    margin: 0;
  }
  #zelf_ontwikkelen img.logo {
    float: none;
    display: block;
    width: 250px;
    margin: 0 auto;
  }
  #zelf_ontwikkelen ul {
    display: block;
    margin: 15px 0;
  }
  #larrangementen .box img.prod_icon {
    width: 80px;
    height: 80px;
  }
  #larrangementen .single img.prod_icon {
    width: auto;
  }
  #white {
    height: 60px;
  }
  #moblvl .centerdiv {
    background-color: #166ebe;
    padding: 20px 0 15px 0;
  }
  #moblvl a {
    display: inline-block;
  }
  #moblvl .imagediv img {
    width: 60%;
    margin-bottom: 25px;
  }
  .projecten .project {
    width: 500px;
  }
  .projecten .project a, .projecten .project img {
    width: 120px;
    height: 60px;
  }
  .wspace_mob {
    display: block;
  }
  .ytlf span {
    display: none;
  }
  footer {
    position: relative;
    height: auto!important;
  }
  footer .table {
    width: 100%;
  }
  footer .column_1, footer .column_2, footer .column_3, footer .column_4 {
    width: 50%;
  }
}

/** MAX 600 PX */
@media screen and (max-width:600px) {
  #login {
    display: none;
  }
  .projecten .project {
    width: 300px;
  }
  .projecten .project a, .projecten .project img {
    width: 100px;
    height: 50px;
  }
  footer {
    height: auto!important;
  }
}

/** MAX 568 PX */
@media screen and (max-width:568px) {
  #banner .button {
    font-size: 3vw;
    padding: 0.1% 4.5%;
  }
  #banner .button.oola {
    left: 38%;
    padding: 0.1% 3%;
  }
  #banner .button.testit {
    padding: 0.1% 3%;
  }
  #zelf_ontwikkelen .testit .buttons {
    text-align: center;
    padding: 20px 0 30px 0;
  }
  #zelf_ontwikkelen .testit .brochure {
    display: inline-block;
    margin: 0 30px 30px 30px;
  }
  #virtualonline .virtual, #virtualonline .online {
    display: block;
    width: 100%;
    padding: 0;
    text-align: center;
  }
  #virtualonline .virtual img, #virtualonline .online img {
    width: 90px;
  }
  #virtualonline .online {
    margin-top: 30px;
  }
  footer .table {
    float: none;
    display: block;
    width: 100%;
  }
  footer .column_1, footer .column_2, footer .column_3, footer .column_4 {
    display: block;
    width: 100%;
    border-bottom: solid 1px rgba(255, 255, 255, 0.1);
    padding: 20px 0;
    text-align: center;
  }
  footer .column_2 {
    padding: 20px 0 0 0;
  }
  footer .column_3 {
    padding: 10px 0 20px 0;
  }
  footer .column_4 {
    box-sizing: border-box;
    padding: 10px 20px 20px 20px;
    border-bottom: none;
  }
}

/** MAX 480 PX */
@media screen and (max-width:480px) {
  #banner .button {
    bottom: 5% !important;
    right: unset !important;
    left: 50% !important;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  #banner .button.testit {
    left: 29% !important;
  }
  #contact {
    width: calc(100% - 20px);
    padding-right: 5px;
  }
  #uspboxes .uspbox {
    width: 220px;
    height: 240px;
    margin: 20px 15px;
    padding: 15px;
  }
  #uspboxes .uspbox h2 {
    font-size: 1.2em;
    margin: 10px 0;
  }
  #uspboxes .uspbox p {
    font-size: 0.9em;
    line-height: 24px!important;
    margin: 10px 0;
  }
  .uspbox img.corona_proof {
    top: -15px;
    right: -15px;
    width: 82px;
  }
  #larrangementen .box img.prod_icon {
    float: none;
    display: block;
    width: 70px;
    height: 70px;
    margin: 0 auto 15px auto;
  }
  #larrangementen .single img.prod_icon {
    width: auto;
  }
  #moblvl .imagediv img {
    width: 70%;
  }
  .projecten .project {
    width: 200px;
  }
  .refs .ref {
    width: calc(100% - 40px);
    max-width: 340px;
    min-width: 240px;
    height: auto;
    margin: 15px auto;
    padding: 15px 15px 0;
  }
  table {
    font-size: .9em;
  }
  .ytlf {
    display: none;
  }
}

/** MAX 340 PX */
@media screen and (max-width:340px) {
  a.nowrap {
    white-space: normal;
  }
}